0
Отвечен

М20 на прошивке VER: R7

stalewar74 12 месяцев назад обновлен Антон Ламзин 12 месяцев назад 3

Здравствуйте. Не подскажите модуль М20 с ПО VER: R7 поддерживает телетематику?

ХОРОШО, МНЕ ПОНРАВИЛОСЬ
Оценка удовлетворенности от stalewar74 12 месяцев назад

Добрый день.

ПО версии R7 не может быть установлено в модуль М20. Возможно, речь идёт о версии А7.

Я конечно не спец но...

Отвечен

Добрый вечер.

Ваш модуль не является Телематическим.

Сервис поддержки клиентов работает на платформе UserEcho